; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.1.0
BuildID=20170428100038
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=755364c7305e25f1e163a35db9b0ba7cb26127b2
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.1.0
MaxVersion=52.1.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.1.0&buildid=20170428100038
